<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'zh_tw', version '4.3'.
 *
 * @package     atto_accessibilitychecker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = '空白文本';
$string['entiredocument'] = '整個文檔';
$string['imagesmissingalt'] = '所有的圖像都需要有替換的文字說明。若你要修正此項警告，你必須在圖像標籤上加上一段替換用的文字。
你可以使文字說明保持空白，但是只有在此圖像是純粹裝飾用的，且不帶有任何訊息才行。';
$string['needsmorecontrast'] = '前景與背景的文字並未有足夠的對比。欲修正此警告，您須擇一改變前景或背景文字之顏色，讓人較易閱讀。';
$string['needsmoreheadings'] = '這裡有一大堆沒有標題的文字。加上標題可以讓閱讀者更容易瀏覽文字內容，也讓每個人更快找到他要找的訊息。';
$string['nowarnings'] = '恭喜。在無障礙性方面沒有問題！';
$string['pluginname'] = '無障礙性檢查器';
$string['report'] = '無障礙性報告：';
$string['tablesmissingcaption'] = '表格需要有表格標題，雖然沒有必要每一個表格都加上標題，但是加上標題會有助於閱讀。';
$string['tablesmissingheaders'] = '表格必須使用列和/或欄的標題';
$string['tableswithmergedcells'] = '表格不應該包含合併的細格。
雖然多年以前就有顯示複雜表格的程式語言，但是有仍有許多螢幕無法完全支援複雜的表格。若可能，把表格簡單化且避免合併細格。';
