<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'board', language 'zh_tw', version '4.3'.
 *
 * @package     board
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Cancel'] = '取消';
$string['Ok'] = '好';
$string['addrating'] = '貼文評分';
$string['addrating_all'] = '由全部人';
$string['addrating_none'] = '停用';
$string['addrating_students'] = '由學生們';
$string['addrating_teachers'] = '由老師們';
$string['aria_cancelnew'] = '取消{column} 欄的新貼文';
$string['aria_choosefilenew'] = '為{column} 欄的新貼文選檔案';
$string['aria_deletecolumn'] = '刪除{column}欄';
$string['aria_newpost'] = '新增貼文到 {column} 欄';
$string['aria_postnew'] = '儲存 {column} 欄的新貼文';
$string['background_color'] = '背景顏色';
$string['background_image'] = '背景圖片';
$string['board:view'] = '檢視便利貼板的內容和管理自己的貼文';
$string['boardsettings'] = '便利貼板設定';
$string['cancel_button_text'] = '取消';
$string['choose_file'] = '選擇圖片檔案';
$string['default_column_heading'] = '標題';
$string['delete'] = '刪除';
$string['event_delete_column'] = '欄位已刪除';
$string['event_delete_note'] = '便利貼已刪除';
$string['export_board'] = '匯出CSV';
$string['export_heading'] = '便利貼標題';
$string['export_info'] = '便利貼標題';
$string['export_submissions'] = '匯出作品';
$string['form_body'] = '內容';
$string['form_image_file'] = '圖片檔案';
$string['form_mediatype'] = '媒材';
$string['form_title'] = '便利貼標題';
$string['hideheaders'] = '對學生隱藏欄位標題';
$string['media_selection'] = '媒材選擇';
$string['modal_title_new'] = '{column} 欄的新貼文';
$string['modulename'] = '便利貼板';
$string['modulenameplural'] = '便利貼板';
$string['new_note_icon'] = '新貼文圖示';
$string['option_image'] = '圖片';
$string['option_image_info'] = '圖片標題';
$string['option_image_url'] = '圖片網址';
$string['option_link_info'] = '鏈結標題';
$string['option_link_url'] = '鏈結網址';
$string['option_youtube'] = '影片(Youtube)';
$string['option_youtube_info'] = '影片標題';
$string['option_youtube_url'] = 'YouTube網址';
$string['pluginadministration'] = '便利貼板模組管理';
$string['pluginname'] = '便利貼板';
$string['post_button_text'] = '張貼發表';
$string['post_max_length'] = '貼文的最大長度';
$string['postbydate'] = '按日期發表張貼';
$string['postbyenabled'] = '用日期限制學生發表張貼';
$string['posts'] = '便利貼';
$string['privacy:metadata:board_notes:content'] = '便利貼內容';
$string['privacy:metadata:board_notes:heading'] = '便利貼的標題';
$string['ratings'] = '評分';
$string['remove_column_text'] = '您確定要刪除此 "{$a}" 欄以及裡面所有的便利貼嗎？';
$string['remove_column_title'] = '確定';
$string['remove_note_title'] = '確定';
$string['sortby'] = '排序方式';
$string['sortbydate'] = '建立的日期';
$string['sortbynone'] = '無';
$string['sortbyrating'] = '評分';
$string['userscanedit'] = '允許所有人修改他們自己便利貼的位置。';
$string['warning'] = '通知';
