<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'contenttype_h5p', language 'zh_tw', version '4.3'.
 *
 * @package     contenttype_h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'H5P 互動內容';
$string['h5p:access'] = '在教材庫存取H5P內容';
$string['h5p:upload'] = '上傳新的H5P內容';
$string['h5p:useeditor'] = '使用H5P編輯器建立或編輯內容';
$string['pluginname'] = 'H5P';
$string['pluginname_help'] = '用教材庫上傳或分享H5P內容';
$string['privacy:metadata'] = 'H5P教材庫外掛不會儲存任何個人資料';
