<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'zh_tw', version '4.3'.
 *
 * @package     hvp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '動作';
$string['addedandupdatedpp'] = '新增了{$a->%new}新的H5P內容庫並更新了{$a->%old}舊庫';
$string['addedandupdatedps'] = '新增了{$a->%new}新的H5P內容庫並更新了{$a->%old}舊庫';
$string['addedandupdatedsp'] = '新增了{$a->%new}新的H5P內容庫並更新了{$a->%old}舊庫';
$string['addedandupdatedss'] = '新增了{$a->%new}新的H5P內容庫並更新了{$a->%old}舊庫';
$string['addednewlibraries'] = '已加入{$a->%new} 個新的H5P元件';
$string['addednewlibrary'] = '新增了 {$a->%new}新的H5P內容庫';
$string['addlibraries'] = '新增元件';
$string['ajaxfailed'] = '無法載入資料.';
$string['attribution'] = '姓名標示 4.0';
$string['attributionnc'] = '姓名標示-非商業使用 4.0';
$string['attributionncnd'] = '姓名標示-非商業使用-禁止改作 4.0';
$string['attributionncsa'] = '姓名標示-非商業使用-相同方式分享 4.0';
$string['attributionnd'] = '姓名標示-禁止改作 4.0';
$string['attributionsa'] = '姓名標示-相同方式分享 4.0';
$string['author'] = '作者';
$string['by'] = '藉由';
$string['cancellabel'] = '取消';
$string['cancelpublishconfirmationdialogdescription'] = '您確定您要取消這分享的程序嗎?';
$string['cancelpublishconfirmationdialogtitle'] = '取消分享';
$string['close'] = '關閉';
$string['confirmdialogbody'] = '請確認您要繼續. 此操作不可回復.';
$string['confirmdialogheader'] = '確認動作';
$string['confirmlabel'] = '確認';
$string['contentchanged'] = '此內容自從您上次使用後已被更新.';
$string['contenthubeditsharing'] = '編輯分享的資訊';
$string['contenthubshare'] = '分享到 H5P Hub';
$string['contenthubsharinginprogress'] = '分享中...';
$string['contentstatefrequency'] = '儲存內容狀態的頻率';
$string['contentstatefrequency_help'] = '在幾秒內, 您希望使用者自動儲存他們的進度. 如果您需要更多的請求數量, 可以增加這個數目';
$string['contenttypecacheheader'] = '內容類型快取';
$string['copyright'] = '使用權';
$string['copyrightinfo'] = '版權資訊';
$string['copyrightstring'] = '版權';
$string['copyrighttitle'] = '查看此內容的版權資訊.';
$string['couldnotcopy'] = '無法複製檔案.';
$string['couldnotsave'] = '無法存入檔案.';
$string['create'] = '建立';
$string['ctcachebuttonlabel'] = '更新內容類型快取';
$string['ctcacheconnectionfailed'] = '無法與H5P倉儲進行通訊. 請稍後再試.';
$string['ctcachedescription'] = '請確保內容類型快取是最新的, 此將確保您可以瀏覽查看, 下載和使用最新的元件庫.  這與更新元件庫本身是不同的';
$string['ctcachelastupdatelabel'] = '最後更新';
$string['ctcacheneverupdated'] = '絕不';
$string['ctcachenolibraries'] = '沒有從H5P Hub收到內容類型,請稍後再嘗試.';
$string['ctcachesuccess'] = '元件快取已更新成功!';
$string['ctcachetaskname'] = '更新內容類型快取';
$string['currentpage'] = '目前第 $current 頁, 共 $total頁';
$string['dataviewreportlabel'] = '查看答案';
$string['disablefileextensioncheck'] = '不檢查檔案副檔名';
$string['disablefileextensioncheckwarning'] = '警告！ 停用檔案副檔名檢查可能有安全上的問題, 因為它允許上傳php檔案. 這可能使攻擊者在您的網站上執行惡意程式碼. 請確定您確切地知道您正要上傳的內容.';
$string['disablefullscreen'] = '停用全螢幕';
$string['disablehubconfirmationmsg'] = '您仍想啟用倉儲嗎？';
$string['disablehubdescription'] = '強烈建議您啟用此選項.  H5P倉儲提供了一個簡單的界面來獲取新的內容類型, 並保持現有的內容類型是最新的. 將來, 這也將使分享和重複使用內容變得更加容易. 如果禁用此選項, 則您必須通過檔案上傳表單安裝和更新內容類型';
$string['displayoptionalwaysshow'] = '總是顯示';
$string['displayoptionauthoroff'] = '由作者控制,預設是關閉(off)';
$string['displayoptionauthoron'] = '由作者控制,預設是開啟(on)';
$string['displayoptionnevershow'] = '不顯示';
$string['displayoptionpermissions'] = '僅當用戶具有匯出H5P的權限時才顯示';
$string['displayoptionpermissionsembed'] = '僅在用戶有權限嵌入H5P時顯示';
$string['displayoptions'] = '顯示的選項';
$string['download'] = '下載';
$string['downloadfailed'] = '下載所要求的元件庫失敗';
$string['downloadtitle'] = '下載內容為H5P的檔案';
$string['editor'] = '編輯器';
$string['embed'] = '嵌入';
$string['embedloginfailed'] = '您無權訪問此內容。嘗試登入';
$string['embedtitle'] = '查看此內容的嵌入代碼.';
$string['empty'] = '查無結果';
$string['enableabout'] = '關於H5P的按鈕';
$string['enablecopyright'] = '版權的按鈕';
$string['enabledlrscontenttypes'] = '啟用LRS依賴的內容類型';
$string['enabledlrscontenttypes_help'] = '適當地使用依賴於學習記錄存儲的內容類型功能, 例如調查問卷的內容類型.';
$string['enabledownload'] = '下載的按鈕';
$string['enableembed'] = '嵌入的按鈕';
$string['enableframe'] = '顯示功能列和頁框';
$string['enablehublabel'] = '使用H5P倉儲';
$string['enablejavascript'] = '請啟用JavaScript.';
$string['enablesavecontentstate'] = '儲存內容狀態';
$string['enablesavecontentstate_help'] = '自動儲存每個使用者互動內容的當前狀態. 這表示使用者可以在他離線後仍可以存取.';
$string['failedtodownloadh5p'] = '無法下載要求的H5P.';
$string['filenotfoundonserver'] = '伺服器上沒有發現檔案,請檢查檔案上傳的設定';
$string['filenotimage'] = '檔案不是一個圖檔.';
$string['filetypenotallowed'] = '檔案類型不允許.';
$string['finished'] = '完成';
$string['fullscreen'] = '全螢幕';
$string['gpl'] = '一般的公共授權v3';
$string['h5pfile'] = 'H5P的檔案';
$string['h5ptitle'] = '訪問H5P.org以查看更酷的內容.';
$string['hide'] = '隱藏';
$string['hideadvanced'] = '隱藏進階功能';
$string['hubcommunicationdisabled'] = '因為一個或多個H5P要求失敗, H5P倉儲通訊已被禁用.';
$string['hubisdisabled'] = '倉儲被禁用.  您可以在H5P設定中重新啟用它.';
$string['hubisdisableduploadlibraries'] = 'H5P倉儲已經被停用, 直到這個問題得到解決. 您仍然可以通過“H5P元件庫”頁面上傳到元件庫中';
$string['hubsettingsheader'] = '內容類型';
$string['hvp:addinstance'] = '新增新的H5P活動';
$string['hvp:getcachedassets'] = '取得暫存的H5P內容資產';
$string['hvp:getembedcode'] = '查看H5P嵌入代碼，當\\\'權限控制\\\'選項已經設置';
$string['hvp:getexport'] = '在課程中從H5P取得匯出的檔案';
$string['hvp:installrecommendedh5plibraries'] = '安裝推薦的H5P元件';
$string['hvp:manage'] = '編輯現有的H5P活動';
$string['hvp:restrictlibraries'] = '限制H5P程式庫';
$string['hvp:savecontentuserdata'] = '保存H5P內容使用者資料';
$string['hvp:saveresults'] = '儲存H5P內容結果';
$string['hvp:updatelibraries'] = '更新H5P元件的版本';
$string['hvp:userestrictedlibraries'] = '使用限制的H5P元件';
$string['hvp:view'] = '查看H5P活動並與之互動';
$string['hvp:viewallresults'] = '查看所有使用者課程中問題的結果';
$string['hvp:viewresults'] = '查看自己課程中問題的結果';
$string['installdenied'] = '您沒有權限安裝內容類型,請與您的網站管理員聯絡.';
$string['installedlibraries'] = '已安裝的元件';
$string['intro'] = '簡介';
$string['invalidaudioformat'] = '無效的音訊檔案格式. 請使用mp3或wav.';
$string['invalidcontentfolder'] = '無效的內容資料夾';
$string['invalidcontenttype'] = '選擇的內容類型無效.';
$string['invalidfieldtype'] = '無效的欄位類型.';
$string['invalidfile'] = '不允許的檔案 "{$a->%filename}". 僅允許具有以下副檔名的檔案: {$a->%files-allowed}.';
$string['invalidh5ppost'] = '無法發佈H5P.';
$string['invalidimageformat'] = '無效的圖片檔案格式.請使用jpg, png或gif.';
$string['invalidlanguagefile'] = '無效的語系檔{$a->%file} 在元件 {$a->%library}中';
$string['invalidlanguagefile2'] = '無效的語系檔{$a->%languageFile}已被包括在{$a->%name}元件中';
$string['invalidlibrary'] = '無效的元件';
$string['invalidlibrarydata'] = '從 {$a->%property}提供的無效資料, 在{$a->%library}';
$string['invalidlibrarydataboolean'] = '從{$a->%property}提供的無效資料, 在 {$a->%library}. 它應該是布林值.';
$string['invalidlibraryname'] = '無效的元件名稱: {$a->%name}';
$string['invalidlibrarynamed'] = '內容中使用的H5P內容庫 {$a->%library} 無效';
$string['invalidlibraryoption'] = '{$a->%option}中的不合法選項{$a->%library}';
$string['invalidlibraryproperty'] = '從 {$a->%property}無法讀取它的屬性,  在{$a->%library}';
$string['invalidmainjson'] = '主要的h5p.json有效檔案遺失';
$string['invalidmultiselectoption'] = '多重選擇中選定的選項無效';
$string['invalidparameters'] = '無效參數';
$string['invalidselectoption'] = '選定的選項無效.';
$string['invalidsemanticsjson'] = '無效的semantics.json檔案已包含在元件中{$a->%name}';
$string['invalidsemanticstype'] = 'H5P內部錯誤：在語義中有未知的內容類型“{$ a - > @ type}”. 請刪除內容!';
$string['invalidstring'] = '根據規則表示式(regexp)，所提供的字串不是有效的. (值: "{$a->%value}", 規則表示式: "{$a->%regexp}")';
$string['invalidtoken'] = '無效的安全權杖.';
$string['invalidvideoformat'] = '無效的影片檔案格式. 請使用mp4或webm.';
$string['invalidxapiresult'] = '找不到已給定內容和使用者id組合的xAPI結果';
$string['javascriptloading'] = '等待JavaScript...';
$string['keywords'] = '關鍵字';
$string['language'] = '語言';
$string['libraries'] = 'H5P元件';
$string['librarydirectoryerror'] = '元件目錄名稱必須與機器名稱或機器名稱-主要版本.次版版相符合(從 library.json). (目錄: {$a->%directoryName} , 機器名稱: {$a->%machineName}, 主要版本: {$a->%majorVersion}, 次版本: {$a->%minorVersion})';
$string['librarylistactions'] = '動作';
$string['librarylistinstancedependencies'] = '實例附屬檔';
$string['librarylistinstances'] = '實例';
$string['librarylistlibrarydependencies'] = '元件相依性';
$string['librarylistrestricted'] = '限制';
$string['librarylisttitle'] = '標題';
$string['librarynotselected'] = '您必須選擇一種內容類型。';
$string['license'] = '授權';
$string['licenseCC010'] = 'CC0 1.0 通用的 (CC0 1.0) 公共域名貢獻';
$string['licenseCC010U'] = 'CC0 1.0 通用的';
$string['licenseCC10'] = '1.0 一般的';
$string['licenseCC20'] = '2.0 一般的';
$string['licenseCC25'] = '2.5 一般的';
$string['licenseCC30'] = '3.0 未移植的';
$string['licenseCC40'] = '4.0 國際化的';
$string['licenseGPL'] = '一般公共授權';
$string['licenseV1'] = '版本 1';
$string['licenseV2'] = '版本 2';
$string['licenseV3'] = '版本 3';
$string['licensedescription'] = '為您的教材內容選擇授權方式';
$string['licenseversion'] = '授權版本';
$string['licenseversiondescription'] = '選擇授權版本';
$string['loadingdata'] = '載入資料中.';
$string['lookforupdates'] = '尋找 H5P 的更新';
$string['maintitle'] = '分享<strong>:title</strong>';
$string['maximumgrade'] = '最高等級';
$string['maximumgradeerror'] = '請輸入有效的正整數作為此活動可用的最大點數';
$string['maxpostsizetoosmall'] = '您PHP設定的最大傳輸資料量太小. 使用您當前的設定, 您不能上傳大於{$a->%number} MB的文件.  試圖上傳H5P, 圖片和影片時, 這將可能是一個問題. 請考慮增加到5MB以上';
$string['maxscore'] = '最高分';
$string['maxuploadsizetoosmall'] = '您PHP設定的最大傳輸資料量太小. 使用您當前的設置, 您不能上傳大於{$a->%number} MB的文件.  試圖上傳H5P, 圖片和影片時, 這可能是一個問題. 請考慮增加到5MB以上';
$string['missingcontentfolder'] = '有效的內容資料夾遺失';
$string['missingcontentuserdata'] = '錯誤：找不到使用者資料內容';
$string['missingcoreversion'] = '系統不能安裝 <em>{$a->%component}</em> 元件, 它需要一個較新版本的H5P外掛. 這個網站目前執行的版本 {$a->%current},它需要的版本是 {$a->%required} 或更高. 您應該考慮升級, 然後重試.';
$string['missingdependency'] = '遺失相關的 {$a->@dep}, 是{$a->@lib}所需要的.';
$string['missinglibrary'] = '遺失必要的元件{$a->@library}';
$string['missinglibraryfile'] = '檔案 "{$a->%file}" 從 "{$a->%name}" 元件中遺失';
$string['missinglibraryjson'] = '從 {$a->%name} 元件中找不到library.json或有效的json格式檔';
$string['missinglibraryproperty'] = '要求的屬性{$a->%property} 從 {$a->%library}遺失';
$string['missingmbstring'] = 'mbstring這個PHP擴充套件沒有載入,H5P需要這個功能';
$string['missingparameters'] = '參數遺失';
$string['missinguploadpermissions'] = '請注意,元件可能存在於您上傳的檔案中, 但您無法上傳新的元件. 請聯繫您的網站管理員.';
$string['modulename'] = 'H5P互動內容';
$string['modulename_help'] = 'H5P活動模組讓您可以建立互動內容, 例如互動式的影片, 試題集, 拖拉放試題, 多重選擇題, 簡報...等等.

除了是豐富內容的創作工具之外,H5P還允許您匯入及匯出H5P文件,以便有效地重複使用和共享內容。

使用者互動和分數是可以使用xAPI進行追蹤,並能透過Moodle成績簿取得.

你可以透過上傳.h5p檔案來增加互動的H5P內容. 您可以在h5p.org上建立和下載.h5p檔案.';
$string['modulename_link'] = 'https://h5p.org/moodle-more-help';
$string['modulenameplural'] = 'H5P互動內容';
$string['nextpage'] = '下一頁';
$string['noanswersubmitted'] = '這位用戶尚未提交H5P答案';
$string['nocontent'] = '無法找到或解析content.json檔案';
$string['nocontenttype'] = '沒有指定內容類型';
$string['nocopyright'] = '此內容沒有版權資訊.';
$string['nodata'] = '沒有符合您查詢條件的資料.';
$string['noextension'] = '您上傳的檔案不是有效的HTML5檔（它沒有.h5p檔案的副檔名）';
$string['noh5ps'] = '本課程沒有可用的互動內容.';
$string['nojson'] = '主要的h5p.json檔案無效';
$string['noparameters'] = '無參數';
$string['noparse'] = '無法解析主要的h5p.json檔案';
$string['nopermissiontorestrict'] = '您沒有權限使用限制的元件';
$string['nopermissiontosavecontentuserdata'] = '您沒有儲存內容使用者資料的權限.';
$string['nopermissiontosaveresult'] = '您沒有儲存此內容結果的權限.';
$string['nopermissiontoupgrade'] = '您沒有權限更新元件';
$string['nopermissiontouploadcontent'] = '您無權在此處上傳內容';
$string['nopermissiontouploadfiles'] = '您無權在此處上傳檔案';
$string['nopermissiontoviewcontenttypes'] = '您無權查看內容類型';
$string['nopermissiontoviewresult'] = '您沒有查看此內容結果的權限.';
$string['nosuchlibrary'] = '查無此元件';
$string['notapplicable'] = 'N/A';
$string['nounzip'] = '您上傳的檔案不是有效的HTML5檔（我們無法解壓縮）';
$string['noversionattribution'] = '出處署名';
$string['noversionattributionnc'] = '出處署名 - 非商業性使用';
$string['noversionattributionncnd'] = '出處署名 - 非商業性使用-禁止演繹';
$string['noversionattributionncsa'] = '出處署名 - 非商業性使用 - 相同方式共享';
$string['noversionattributionnd'] = '出處署名 - 禁止演繹';
$string['noversionattributionsa'] = '出處署名 - 相同方式共享';
$string['nowriteaccess'] = '檢測到伺服器寫入存取的問題.  請確保您的伺服器可以寫入您的資料檔案夾';
$string['noziparchive'] = '您的PHP版本不支援Zip壓縮';
$string['oldphpversion'] = '您的PHP版本已經過時了. H5P要求版本5.2才能正常工作.  建議使用5.6或更高版本.';
$string['onlyupdate'] = '只更新存在的元件';
$string['optionalinfo'] = '選擇性資訊';
$string['options'] = '選項';
$string['pd'] = '公共領域';
$string['pddl'] = '公共網域貢獻和授權';
$string['pdm'] = '公共領域標示';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['postmessagerequired'] = '要求存取給定端點的訊息發布';
$string['previouspage'] = '上一頁';
$string['privacy:metadata:core_files'] = 'H5P活動儲存了已上傳的文件並成為H5P中的部分內容。';
$string['privacy:metadata:core_grades'] = 'H5P活動儲存了已回答H5P內容的用戶分數。';
$string['privacy:metadata:hvp_content_user_data'] = '描述的內容為用戶提供當前狀態。用於將內容恢復到以前的狀態。';
$string['privacy:metadata:hvp_content_user_data:data'] = '已儲存的用戶數據';
$string['privacy:metadata:hvp_content_user_data:data_id'] = '數據類型識別';
$string['privacy:metadata:hvp_content_user_data:delete_on_content_change'] = '當內容更改時決定是否要刪除該資料的標記';
$string['privacy:metadata:hvp_content_user_data:hvp_id'] = '數據所屬的H5P內容的ID';
$string['privacy:metadata:hvp_content_user_data:id'] = '內容用戶數據關係的ID';
$string['privacy:metadata:hvp_content_user_data:preloaded'] = '決定是否資料應預先加載到內容中的標記';
$string['privacy:metadata:hvp_content_user_data:sub_content_id'] = 'H5P的子內容，如果這不是子內容則為0';
$string['privacy:metadata:hvp_content_user_data:user_id'] = '數據所屬用戶的ID';
$string['privacy:metadata:hvp_events'] = '持續追蹤H5P事件的日誌';
$string['privacy:metadata:hvp_events:content_id'] = '被執行操作的內容ID，如果是新內容或沒有內容則為0';
$string['privacy:metadata:hvp_events:content_title'] = '內容標題';
$string['privacy:metadata:hvp_events:created_at'] = '事件建立的時間';
$string['privacy:metadata:hvp_events:id'] = '事件的唯一 ID';
$string['privacy:metadata:hvp_events:library_name'] = '事件影響的內容庫';
$string['privacy:metadata:hvp_events:library_version'] = '事件影響的內容庫版本';
$string['privacy:metadata:hvp_events:sub_type'] = '事件的子類型，或事件動作。';
$string['privacy:metadata:hvp_events:type'] = '事件的子類型';
$string['privacy:metadata:hvp_events:user_id'] = '執行操作的用戶ID';
$string['privacy:metadata:hvp_xapi_results'] = '在H5P內容中儲存xAPI事件';
$string['privacy:metadata:hvp_xapi_results:additionals'] = 'H5P可以發送的附加資訊';
$string['privacy:metadata:hvp_xapi_results:content_id'] = '被執行事件的內容的 ID';
$string['privacy:metadata:hvp_xapi_results:correct_responses_pattern'] = '正確答案的模式';
$string['privacy:metadata:hvp_xapi_results:description'] = '被執行操作的內容的描述、任務或問題';
$string['privacy:metadata:hvp_xapi_results:id'] = 'xAPI事件的 ID';
$string['privacy:metadata:hvp_xapi_results:interaction_type'] = '互動的類型';
$string['privacy:metadata:hvp_xapi_results:max_score'] = '該事件可獲得的最高分數';
$string['privacy:metadata:hvp_xapi_results:parent_id'] = '事件發出後被執行的內容的父級內容 ID。如果沒有父級內容，則為空(null)';
$string['privacy:metadata:hvp_xapi_results:raw_score'] = '該事件獲得的成績';
$string['privacy:metadata:hvp_xapi_results:response'] = '用戶發送的回覆';
$string['privacy:metadata:hvp_xapi_results:user_id'] = '執行操作的用戶ID';
$string['removeoldlogentries'] = '刪除舊的H5P日誌';
$string['removetmpfiles'] = '刪除舊的H5P暫存檔';
$string['reportingquestionsremaininglabel'] = '有待評分的問題';
$string['reportingscaledscoredelimiter'] = ',';
$string['reportingscaledscorelabel'] = '成績簿得分：';
$string['reportingscoredelimiter'] = '之外';
$string['reportingscorelabel'] = '得分：';
$string['reportnotsupported'] = '不支援';
$string['reportsubmitgradelabel'] = '提交成績';
$string['requiredinfo'] = '必要資訊';
$string['resizescript'] = '如果要動態調整嵌入內容的大小, 請在您的網站上包含此腳本:';
$string['reuse'] = '複製';
$string['reusecontent'] = '複製教材';
$string['reusedescription'] = '複製這個教材';
$string['reveal'] = '揭示';
$string['reviewandshare'] = '檢閱與分享';
$string['reviseserversetupandretry'] = '當您修改伺服器設定時, 您可以在H5P設置中重新啟用H5P倉儲通訊.';
$string['score'] = '分數';
$string['search'] = '搜尋';
$string['sendusagestatistics'] = '貢獻使用統計';
$string['sendusagestatistics_help'] = '使用統計數字將自動回報, 以幫助開發人員更好地了解如何使用H5P, 並確定潛在的改進領域. 閱讀更多有關哪些<a {$a}>h5p.org </a>上收集的資料.';
$string['settings'] = 'H5P設定';
$string['sharingnote'] = '全部內容細節在分享後還是能編輯修改';
$string['showadvanced'] = '顯示進階功能';
$string['showless'] = '顯示少一點';
$string['showmore'] = '顯示更多';
$string['sitecouldnotberegistered'] = '站點無法在倉儲上註冊. 請聯繫您的網站管理員.';
$string['sitekey'] = '網站密鑰';
$string['sitekeydescription'] = '網站密鑰是唯一識別該網站與倉儲的機密';
$string['sitekeyregistered'] = '當接收新版本更新時, 您提供了一個唯一的密鑰來標識您的倉儲.  該密鑰可在“H5P設置”頁面中查看.';
$string['size'] = '大小';
$string['source'] = '來源';
$string['sslnotenabled'] = '您的伺服器沒有啟用SSL. 應啟用SSL以確保與H5P倉儲的安全連接.';
$string['startingover'] = '您即將開始.';
$string['sublevel'] = '下層';
$string['successfullyregisteredwithhub'] = '您的網站已成功在H5P Hub完成註冊了';
$string['thumbnail'] = '縮圖';
$string['title'] = '標題';
$string['unabletocreatedir'] = '無法建立目錄.';
$string['unabletogetfieldtype'] = '無法取得欄位類型.';
$string['undisclosed'] = '未揭露';
$string['updatedlibraries'] = '更新了{$a->%old} 個H5P元件。';
$string['updatedlibrary'] = '更新了{$a->%old}H5P內容庫';
$string['updatelibraries'] = '更新所有元件';
$string['upgrade'] = '升級H5P';
$string['upgradebuttonlabel'] = '升級';
$string['upgradedone'] = '您已成功升級{$a}內容實例.';
$string['upgradeerror'] = '處理參數時出錯:';
$string['upgradeerrorcontent'] = '無法升級內容%id:';
$string['upgradeerrordata'] = '無法載入元件的資料%lib.';
$string['upgradeerrorparamsbroken'] = '參數損毀.';
$string['upgradeerrorscript'] = '無法載入升級腳本%lib.';
$string['upgradeheading'] = '升級{$a}內容';
$string['upgradeinprogress'] = '升級到%ver...';
$string['upgradeinvalidtoken'] = '錯誤: 無效的安全權杖!';
$string['upgradelibrarycontent'] = '升級元件內容';
$string['upgradelibrarymissing'] = '錯誤：您的元件已遺失!';
$string['upgrademessage'] = '您即將升級{$a}內容實例. 請選擇升級版本.';
$string['upgradenoavailableupgrades'] = '本元件沒有可用的升級.';
$string['upgradenothingtodo'] = '沒有要升級的內容實例.';
$string['upgradereturn'] = '返回';
$string['upload'] = '上傳';
$string['uploadlibraries'] = '上傳元件';
$string['uploadsizelargerthanpostsize'] = '您的PHP最大上傳容量大於您可發布的最大容量. 這已知會導致一些安裝中的問題.';
$string['user'] = '用戶';
$string['validatingh5pfailed'] = '驗證h5p套件失敗.';
$string['validationfailed'] = '請求的H5P無效';
$string['viewreportlabel'] = '報告';
$string['welcomecommunity'] = '我們希望您喜歡H5P, 並通過我們的<a {$a->forums}>論壇</a>和聊天室<a {$a->gitter}> Gitter的H5P </a>參與我們不斷壯大的社群';
$string['welcomecontactus'] = '如果您有任何意見, 請不要猶豫<a {$a }>與我們聯絡</a>. 我們非常重視您的意見, 每天都致力於使H5P更好!';
$string['welcomegettingstarted'] = '要開始使用H5P和Moodle前, 請先參閱我們的<a {$a->moodle_tutorial}>課程</a>, 並查看在H5P.org上的<a {$a->example_content}>範例內容</a>以便找尋靈感. <br>為了您的方便, 已安裝了大多數一般的內容類型!';
$string['welcomeheader'] = '歡迎來到H5P的世界!';
$string['wrongversion'] = '此內容中使用的H5P元件庫{$a->%machineName}的版本無效。 內容包含{$a->%contentLibrary}，但它應該是{$a->%semanticsLibrary}。';
$string['year'] = '年';
$string['years'] = '年';
