<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_seb', language 'zh_tw', version '4.3'.
 *
 * @package     quizaccess_seb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientrequiresseb'] = '此測驗已經設定須使用含客戶端配置的安全考試瀏覽器(Safe Exam Browser )。';
$string['downloadsebconfig'] = '下載安全考試瀏覽器(Safe Exam Browser)設定檔案';
$string['enabled'] = '啟用';
$string['httplinkbutton'] = '下載環境設定檔';
$string['invalidkeys'] = '無法驗證設置的密鑰或瀏覽器考試密鑰。請確認您使用的是具有正確設定檔案的安全考試瀏覽器(Safe Exam Browser)。';
$string['seb_activateurlfiltering'] = '啟用網址過濾';
$string['seb_allowreloadinexam'] = '啟用考試可重新載入';
$string['seb_allowspellchecking'] = '啟用拼字檢查';
$string['seb_allowuserquitseb'] = '啟用 SEB 退出';
$string['seb_enableaudiocontrol'] = '啟用聲音控制';
$string['seb_requiresafeexambrowser'] = '要求使用安全考試瀏覽器';
$string['seb_showkeyboardlayout'] = '顯示鍵盤佈置';
$string['seb_showreloadbutton'] = '顯示重新載入按鈕';
$string['seb_showsebdownloadlink'] = '顯示安全考試瀏覽器(Safe Exam Browser)下載按鈕';
$string['seb_showsebtaskbar'] = '顯示';
$string['seb_showtime'] = '顯示時間';
$string['seb_showwificontrol'] = '顯示 Wi-Fi 控制';
$string['seb_use_client'] = '是 – 採用 SEB client 的設定';
$string['seb_use_manually'] = '是 – 手動設定';
$string['seb_use_template'] = '是 – 使用現存的範本';
$string['seb_use_upload'] = '是 – 上傳我自己的設定檔';
$string['sebdownloadbutton'] = '下載安全考試瀏覽器(Safe Exam Browser)';
$string['seblinkbutton'] = '啟動安全考試瀏覽器(Safe Exam Browser)';
$string['sebrequired'] = '此測驗已經設定，學生須使用安全考試瀏覽器( Safe Exam Browser)才能作答。';
$string['setting:downloadlink'] = '安全考試瀏覽器(Safe Exam Browser)下載的連結';
$string['setting:showhttplink'] = '顯示 http:// 連結';
$string['setting:showseblink'] = '顯示 seb:// 連結';
$string['setting:showseblinks'] = '顯示安全考試瀏覽器(Safe Exam Browser)設定檔連結';
