<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_url', language 'zh_tw', version '4.3'.
 *
 * @package     repository_url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'URL儲存庫類型設定';
$string['download'] = '下載';
$string['pluginname'] = 'URL下載器';
$string['rename'] = '名稱';
$string['url'] = 'URL';
$string['url:view'] = '在檔案選擇器中使用URL下載器';
$string['validfiletype'] = '你必須提供一個到圖像檔的網址，或包含圖像的頁面的網址。';
$string['validname'] = '您必須提供一個有效的檔案名稱。';
