<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_poodll', language 'zh_tw', version '4.3'.
 *
 * @package     atto_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowaudiomp3'] = '允許錄製MP3檔';
$string['allowsnapshot'] = '允許擷取螢幕畫面';
$string['allowvideo'] = '允許錄製影片';
$string['allowwhiteboard'] = '允許使用白板';
$string['allowwidgets'] = '允許使用小工具';
$string['audiomp3_desc'] = '錄音(MP3)';
$string['browse'] = '瀏覽';
$string['browserepositories'] = '瀏覽倉儲....';
$string['cancel'] = '取消';
$string['chooseinsert'] = '你想要插入什麼？';
$string['createpoodll'] = '建立poodll';
$string['dialogtitle'] = '建立媒體檔案';
$string['drawtheninsert'] = '在畫完之後，按下"儲存圖片"，然後按"插入"';
$string['enterurl'] = '輸入網址';
$string['fieldsheader'] = '輸入細節：';
$string['insert'] = '插入';
$string['nofieldsheader'] = '插入 :';
$string['nothingtoinsert'] = '沒有東西可插入!';
$string['openinnewwindow'] = '以新視窗開啟';
$string['pluginname'] = 'PoodLL Anywhere(Atto)';
$string['poodll:allowaudiomp3'] = '允許MP3錄音';
$string['poodll:allowsnapshot'] = '允許擷取螢幕畫面';
$string['poodll:allowvideo'] = '允許錄影';
$string['poodll:allowwhiteboard'] = '允許白板';
$string['poodll:allowwidgets'] = '允許小工具';
$string['poodll:visible'] = '可見的';
$string['recorderstoshow'] = '要顯示的錄製設備';
$string['recorderstoshowdetails'] = '要顯示的錄製設備的細節';
$string['recordtheninsert'] = '在錄製之後，按插入';
$string['settings'] = 'PoodLL Anywhere(Atto)';
$string['show_audiomp3'] = '顯示MP3錄音機';
$string['show_snapshot'] = '顯示擷取的螢幕畫面';
$string['show_video'] = '顯示錄影機';
$string['show_whiteboard'] = '顯示白板';
$string['show_widgets'] = '顯示小工具';
$string['snapshot_desc'] = '照相';
$string['snaptheninsert'] = '在擷取螢幕畫面後，先按"儲存"，然後按"插入"';
$string['unpoodll'] = '不使用poodll';
$string['usewhiteboard'] = '選擇白板的類型：';
$string['video_desc'] = '錄製影片';
$string['visible'] = '可見的';
$string['whiteboard_desc'] = '畫一張圖';
$string['whiteboardheading'] = '白板';
$string['widgets_desc'] = '插入一小工具';
