<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_wordimport', language 'zh_tw', version '4.3'.
 *
 * @package     atto_wordimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fileconversionfailed'] = '檔案轉換失敗';
$string['fileuploadfailed'] = '檔案上傳失敗';
$string['heading1stylelevel'] = '標題元件層的標題1樣式';
$string['heading1stylelevel_desc'] = '至於HTML標題元件層，應該要映射"標題1"樣式';
$string['pluginname'] = '匯入Word檔案';
$string['settings'] = 'Word檔案匯入設定';
$string['transformationfailed'] = 'XSLT 轉換失敗 (<b>{$a}</b>)';
$string['uploading'] = '上傳檔案中，請稍候...';
