<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'zh_tw', version '4.3'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = '將課程標記星號';
$string['all'] = '全部';
$string['allincludinghidden'] = '全部';
$string['aria:allcourses'] = '顯示全部不含隱藏的課程';
$string['aria:allcoursesincludinghidden'] = '全部課程';
$string['aria:card'] = '切換為卡片式排列';
$string['aria:controls'] = '課程概述控制';
$string['aria:courseactions'] = '目前課程的行動';
$string['aria:courseprogress'] = '課程進度：';
$string['aria:coursesummary'] = '課程摘要文字：';
$string['aria:displaydropdown'] = '顯示下拉選單';
$string['aria:favourites'] = '顯示標記星號的課程';
$string['aria:future'] = '顯示未來的課程';
$string['aria:hiddencourses'] = '顯示隱藏的課程';
$string['aria:inprogress'] = '顯示正在進行的課程';
$string['aria:lastaccessed'] = '按最後訪問的日期排列課程';
$string['aria:list'] = '切換為清單檢視';
$string['aria:past'] = '顯示過去的課程';
$string['aria:title'] = '按課程名稱排序';
$string['card'] = '卡片';
$string['cards'] = '卡片';
$string['completepercent'] = '{$a}%完成';
$string['courseprogress'] = '課程進度：';
$string['favourites'] = '星號標記';
$string['future'] = '未來';
$string['hidden'] = '隱藏課程';
$string['hiddencourses'] = '隱藏';
$string['hidecourse'] = '隱藏不檢視';
$string['inprogress'] = '進行中';
$string['lastaccessed'] = '最後訪問的';
$string['list'] = '清單';
$string['myoverview:myaddinstance'] = '增加一個新的課程概觀區塊到儀表板';
$string['past'] = '過去';
$string['pluginname'] = '課程概觀';
$string['removefromfavourites'] = '取消課程星號';
$string['searchcourses'] = '搜尋課程';
$string['shortname'] = '簡稱';
$string['show'] = '顯示這個課程';
$string['sortbylastaccessed'] = '按最後存取時間排序';
$string['sortbytitle'] = '按課程名稱排序';
$string['summary'] = '摘要';
$string['title'] = '課程名稱';
