<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5plib_v124', language 'zh_tw', version '4.3'.
 *
 * @package     h5plib_v124
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor:add'] = '新增';
$string['editor:addfile'] = '新增檔案';
$string['editor:addtitle'] = '新增標題';
$string['editor:atoz'] = 'A到Z';
$string['editor:cancel'] = '取消';
$string['editor:cancellabel'] = '取消';
$string['editor:close'] = '關閉';
$string['editor:contenttypedemobuttonlabel'] = '內容展示';
$string['editor:contenttypeinstallbuttonlabel'] = '安裝';
$string['editor:contenttypelicensepaneltitle'] = '授權';
$string['editor:contenttypesectionall'] = '所有內容類型';
$string['editor:contenttypeupdatebuttonlabel'] = '更新';
$string['editor:contenttypeupdatingbuttonlabel'] = '更新中';
$string['editor:copiedbutton'] = '複製的';
$string['editor:copybutton'] = '複製';
$string['editor:createcontenttablabel'] = '建立內容';
$string['editor:entervideotitle'] = '貼上YouTube連結或是其他影片來源網址';
$string['editor:entervideourl'] = '輸入影片來源網址或是YouTube連結';
$string['editor:h5pfileuploadservererrortitle'] = '這H5P檔案無法上傳';
$string['editor:h5pfilewrongextensiontitle'] = '選擇的檔案無法上傳';
$string['editor:hubpanellabel'] = '選擇內容類型';
$string['editor:language'] = '語言';
$string['editor:selectfiletoupload'] = '選擇要上傳的檔案';
$string['editor:tabtitlebasicfileupload'] = '檔案上傳';
$string['editor:uploadfilebuttonlabel'] = '上傳一個檔案';
$string['editor:uploading'] = '上傳中，請稍候...';
$string['editor:uploadingthrobber'] = '現在上傳中...';
$string['editor:uploadinstructionstitle'] = '上傳一個H5P檔案。';
$string['editor:uploadtablabel'] = '上傳';
$string['editor:uploadvideotitle'] = '上傳影片檔案';
$string['editor:usedforsearchingreportsandcopyrightinformation'] = '用在搜尋、報表和版權資訊';
$string['editor:videoquality'] = '影片品質標籤';
