<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'zh_tw', version '4.3'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = '新增一則筆記';
$string['addnewnoteselect'] = '選出用戶並撰寫相關的筆記';
$string['bynameondate'] = '由 {$a->name} - {$a->date}';
$string['configenablenotes'] = '啟用儲存個別使用者的筆記。';
$string['content'] = '內容';
$string['course'] = '課程';
$string['coursenotes'] = '課程筆記';
$string['created'] = '已建立';
$string['deleteconfirm'] = '刪除這則筆記嗎？';
$string['deletenotes'] = '刪除所有筆記';
$string['editnote'] = '編修筆記';
$string['enablenotes'] = '啟用筆記功能';
$string['eventnotecreated'] = '已建立的筆記';
$string['eventnotedeleted'] = '已刪除的筆記';
$string['eventnotesviewed'] = '可檢視的筆記';
$string['eventnoteupdated'] = '已更新的筆記';
$string['invalidid'] = '無效的筆記編號';
$string['invaliduserid'] = '無效的用戶編號：{%a}';
$string['myprofileownnotes'] = '我的筆記';
$string['nocontent'] = '筆記內容不能是空的';
$string['nonotes'] = '還沒有這種類型的筆記';
$string['nopermissiontodelete'] = '你不能刪除這一筆記';
$string['note'] = '筆記';
$string['notes'] = '筆記';
$string['notesdisabled'] = '筆記功能已被關閉，抱歉。';
$string['notesnotvisible'] = '您不可以看這筆記！';
$string['nouser'] = '您必須選擇一位用戶';
$string['page-notes-index'] = '筆記主頁面';
$string['page-notes-x'] = '所有筆記頁面';
$string['personal'] = '個人的';
$string['personalnotes'] = '個人的筆記';
$string['publishstate'] = '情境';
$string['publishstate_help'] = '筆記的使用情境決定了誰可以看到這些筆記內容。

* 個人--只有你可以看見。
* 課程--在這課程的教師們。
* 全站--所有課程的教師們。';
$string['site'] = '網站';
$string['sitenotes'] = '全站筆記';
$string['unknown'] = '未知的';
