<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'zh_tw', version '4.3'.
 *
 * @package     qtype_description
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = '訊息文字';
$string['pluginname'] = '文字說明';
$string['pluginname_help'] = '文字說明不是一種真的題型。它只是用來呈現文字而不要求任何真正答案，就好像在課程頁上的標籤。

試題文字會在作答頁面和回顧頁面上都會顯示出來，而任何一般回饋只會顯示在回顧頁上。';
$string['pluginnameadding'] = '新增一文字說明';
$string['pluginnameediting'] = '編輯一文字說明';
$string['pluginnamesummary'] = '這不是一個真正的試題。它是用來在測驗卷上加上作答說明、評分規準、閱讀測驗的材料，或這活動的其他內容。';
