<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoiceset', language 'zh_tw', version '4.3'.
 *
 * @package     qtype_multichoiceset
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = '正確';
$string['deletedchoice'] = '此選擇將會在開始作答後刪除';
$string['errnocorrect'] = '至少要有一個選項是正確的，這樣才有可能拿到這一試題的完整分數。';
$string['pluginname'] = '全有或全無選擇題';
$string['pluginname_help'] = '在自選的簡介之後，回答者可以選擇多於一個答案。如果選擇了題目界定為「正確」的答案後，回答者可以取得100%。但如果回答者選擇了「錯誤」的選項，分數會是0%。每道選擇題必須有至少有一個正確的標記。在沒有正確的選擇時，可以增加「以上皆否」的選擇。有別於局部分數，全有或全無選擇題的分數只會是100％或0%。';
$string['pluginname_link'] = 'question/type/multichoiceset';
$string['pluginnameadding'] = '全有或全無選擇題';
$string['pluginnameediting'] = '全有或全無選擇題';
$string['pluginnamesummary'] = '容許從預定清單上選擇多個回覆及使用全有或全無的評分(100% or 0%)。';
$string['showeachanswerfeedback'] = '顯示所選回覆的意見';
$string['showstandardinstruction'] = '顯示標準指引';
$string['showstandardinstruction_help'] = '是否在選擇題的選項前顯示 『選擇一項』或是『選擇一或多項』的指引。';
