<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_forumkeywords', language 'zh_tw', version '4.3'.
 *
 * @package     report_forumkeywords
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowposcontent'] = '包括指定詞性的詞 (實詞)';
$string['allowposfunction'] = '包括指定詞性的詞 (虛詞)';
$string['allowposspecial'] = '包括指定詞性的詞 (特別)';
$string['clickonword'] = '點擊文字來搜尋它在討論區出現的地方';
$string['configminwords'] = '討論區內最小需要多少字數才進行分析。';
$string['configtopknum'] = '出現在文字雲及比重表的關鍵字數目。';
$string['downloadpng'] = '下載PNG';
$string['eventreportviewed'] = '檢視了討論區關鍵字報表';
$string['extractkeywords'] = '抽取關鍵字';
$string['filterwords'] = '過濾詞語（以半型逗號「,」分隔）';
$string['forumkeywords'] = '討論區關鍵字';
$string['forumkeywords:view'] = '檢視課程內的討論區關鍵字報告';
$string['forumkeywords_help'] = '討論區關鍵字報告從一個討論區內的所有帖子抽取關鍵詞，再生成一個文字雲和列出了每個關鍵詞比重的列表。本報告主要用來分析中文，但亦有限地支援英文。詞性分類的功能參照了"ICTPOS3.0"詞性標記集，前只能應用於中文。';
$string['forumkeywords_link'] = '';
$string['forumsincourse'] = '本課程內的討論區';
$string['keywords'] = '關鍵字';
$string['lessthanminwords'] = '字數不足以進行分析。';
$string['minwords'] = '最小字數';
$string['pluginname'] = '討論區關鍵字';
$string['pos:a'] = '形容';
$string['pos:b'] = '區別';
$string['pos:c'] = '連';
$string['pos:d'] = '副';
$string['pos:e'] = '嘆';
$string['pos:eng'] = '英';
$string['pos:f'] = '方位';
$string['pos:g'] = '語素';
$string['pos:h'] = '前綴';
$string['pos:i'] = '成語';
$string['pos:j'] = '簡稱';
$string['pos:k'] = '後綴';
$string['pos:l'] = '習用';
$string['pos:m'] = '數';
$string['pos:n'] = '名';
$string['pos:o'] = '擬聲';
$string['pos:p'] = '介';
$string['pos:q'] = '量';
$string['pos:r'] = '代';
$string['pos:s'] = '處所';
$string['pos:t'] = '時間';
$string['pos:u'] = '助';
$string['pos:v'] = '動';
$string['pos:w'] = '標點符號';
$string['pos:x'] = '字符串';
$string['pos:y'] = '語氣';
$string['pos:z'] = '狀態';
$string['privacy:metadata'] = '討論區關鍵字外掛並沒有儲存任任個人資料。';
$string['tfidfweights'] = '比重';
$string['topknum'] = '關鍵字數目';
$string['weighttable'] = '比重表';
$string['wordcloud'] = '文字雲';
