<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_pioneer', language 'zh_tw', version '4.3'.
 *
 * @package     theme_pioneer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allclasses'] = '全部班級';
$string['allcourses'] = '全部課程';
$string['allmodules'] = '全部模組';
$string['allunits'] = '全部單元';
$string['alwaysdisplay'] = '一直顯示';
$string['analyticscleanurl'] = '乾淨的網址';
$string['analyticsenabled'] = '啟用';
$string['analyticsheading'] = 'Google分析';
$string['colorheading'] = '色彩選擇';
$string['coursegradebutton'] = '課程成績';
$string['editoff'] = '關閉編輯';
$string['editon'] = '啟動編輯';
$string['footertextboxes'] = '自訂頁尾';
$string['forgotpasstoggle'] = '忘記密碼的連結';
$string['fpdashboard'] = '首頁儀表板';
$string['fpsearch'] = '搜尋課程';
$string['fpsearchbutton'] = '搜尋';
$string['geneicsettings'] = '一般設定';
$string['googleheading'] = 'Google字型';
$string['grades'] = '我的成績';
$string['headerimagepage'] = '頁首圖片設定';
$string['iconnavheading'] = '圖示導覽';
$string['lginlogin'] = '登入';
$string['lginpass'] = '密碼';
$string['lginuser'] = '帳號';
$string['marketing1'] = '行銷焦點一';
$string['marketing2'] = '行銷焦點二';
$string['marketing3'] = '行銷焦點三';
$string['marketingheading'] = '底部行銷焦點';
$string['marketingheadingtop'] = '上方行銷焦點';
$string['myclasses'] = '我的班級';
$string['mycourses'] = '我的課程';
$string['mymodules'] = '我的模組';
$string['myunits'] = '我的單元';
$string['navigation'] = '導覽選項';
$string['pcourseenable'] = '啟用推薦課程';
$string['promotedlink'] = '推薦更多課程網址';
$string['promotedlinktext'] = '推薦更多課程文字';
$string['promotedmylink'] = '查看更多我的課程的網址';
$string['promotedmylinktext'] = '查看更多我的課程的文字';
$string['promotedtaglink'] = '推薦您更多課程的網址';
$string['promotedtaglinktext'] = '推薦您更多課程的文字';
$string['promotedtitledefault'] = '推薦課程';
$string['settingfeaturedmyslider'] = '我選修的課程';
$string['settingfeaturedslider'] = '推薦課程';
$string['settinggradebutton'] = '檢視課程成績';
$string['settingpromotedlinktext'] = '推薦您更多課程';
$string['settingpromotedmylinktext'] = '查看更多我的課程';
$string['settingpromotedtaglinktext'] = '推薦更多課程';
$string['settingshowtagline'] = '立即選課';
$string['settingtabbutton'] = '開始使用';
$string['signuplogin'] = '建立新的';
$string['socialiconheading'] = '社交圖示導覽';
$string['socialwallheading'] = 'Socialwall課程格式選項';
$string['tabheading'] = '首頁頁籤';
$string['thiscourse'] = '本課程';
$string['toggleiconnav'] = '圖示導覽位置';
$string['toolsmenulabel'] = '工具';
$string['topclosefeaturedtext'] = '關閉課程清單';
$string['toppcourseenable'] = '啟用推薦課程幻燈秀';
$string['toppcourses'] = '推薦課程幻燈秀';
$string['toppromotedtitledefault'] = '推薦課程';
$string['topsearch'] = '搜尋課程';
$string['topsearchbutton'] = '尋找';
$string['topshowfeaturedtext'] = '檢視所有推薦的課程';
