<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'zh_tw', version '4.3'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attachrecording'] = '加入錄製的檔案';
$string['audioandvideo'] = '聲音和影片';
$string['gumnotreadable_title'] = '硬體錯誤';
$string['maxfilesizehit_title'] = '錄製停止';
$string['onlyaudio'] = '只有聲音';
$string['onlyvideo'] = '只有影片';
$string['recordagain'] = '重新錄製';
$string['recordingfailed'] = '錄製錯誤，請重試';
$string['startrecording'] = '開始錄製';
$string['stoprecording'] = '停止錄製';
$string['uploadprogress'] = '完成';
